Results 1 to 3 of 3

Thread: need help with IPB integration module

  1. #1
    New Pligger darvil's Avatar
    Joined
    Oct 2010
    Posts
    4

    need help with IPB integration module

    I would like to pay the 20 dollars install fee for this but not sure how to go about this as it only seem to be checkable with a new purchase.

    I've already purchased the module quite a bit ago.

    It also seems like I have an older version as I can't tell what version I have. There is no mention of converge on the install even though thats required (and I use converge myself). I'm addding the converged database and username/password.

    Can anyone give me tips on contacting someone (Yankidank?)

  2. #2
    New Pligger darvil's Avatar
    Joined
    Oct 2010
    Posts
    4
    So I got it to work with just using the local IPB database rather then the converge.

    Might it be that I have an older version? Do I have to buy it again?

  3. #3
    New Pligger darvil's Avatar
    Joined
    Oct 2010
    Posts
    4
    It looks like the mod does something to the forum database essentially so that I am unable to login until I reset the pass.

Similar Threads

  1. PhpBB Integration Module
    By Yankidank in forum Free Modules
    Replies: 91
    Last Post: 07-11-2011, 09:11 AM
  2. Forum Integration
    By plafon in forum Questions & Comments
    Replies: 1
    Last Post: 01-14-2010, 10:05 PM
  3. vBulletin Integration Module
    By BobdeBilder in forum Questions & Comments
    Replies: 3
    Last Post: 09-28-2009, 11:31 AM
  4. [HIRE]IPB Integration Module
    By jcws649 in forum Questions & Comments
    Replies: 0
    Last Post: 12-31-2007, 05:48 PM
  5. SMF integration
    By mealex in forum Questions & Comments
    Replies: 0
    Last Post: 03-24-2006, 09:02 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •